IXP_PRINTFCALL(3)

NAME

ixp_printfcall

SYNOPSIS
  #include <ixp.h>

  void     (*ixp_printfcall)(IxpFcall*);

DESCRIPTION

When set to a non-null value, ixp_printfcall is called once for every incoming and outgoing Fcall. It is intended to simplify the writing of debugging code for clients, but may be used for any arbitrary purpose.

SEE ALSO

ixp_respond(3), ixp_serve9conn(3)